<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ru">
	<id>https://jantanoo.info/index.php?action=history&amp;feed=atom&amp;title=%D0%9C%D0%BE%D0%B4%D1%83%D0%BB%D1%8C%3ACoordinates%2Fstyles.css</id>
	<title>Модуль:Coordinates/styles.css - История изменений</title>
	<link rel="self" type="application/atom+xml" href="https://jantanoo.info/index.php?action=history&amp;feed=atom&amp;title=%D0%9C%D0%BE%D0%B4%D1%83%D0%BB%D1%8C%3ACoordinates%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://jantanoo.info/index.php?title=%D0%9C%D0%BE%D0%B4%D1%83%D0%BB%D1%8C:Coordinates/styles.css&amp;action=history"/>
	<updated>2026-08-12T07:00:19Z</updated>
	<subtitle>История изменений этой страницы в вики</subtitle>
	<generator>MediaWiki 1.42.3</generator>
	<entry>
		<id>https://jantanoo.info/index.php?title=%D0%9C%D0%BE%D0%B4%D1%83%D0%BB%D1%8C:Coordinates/styles.css&amp;diff=3105&amp;oldid=prev</id>
		<title>Атомный трамвай: скопировал из рувики</title>
		<link rel="alternate" type="text/html" href="https://jantanoo.info/index.php?title=%D0%9C%D0%BE%D0%B4%D1%83%D0%BB%D1%8C:Coordinates/styles.css&amp;diff=3105&amp;oldid=prev"/>
		<updated>2024-11-01T12:16:07Z</updated>

		<summary type="html">&lt;p&gt;скопировал из рувики&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Новая страница&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Вынесено из [[MediaWiki:Common.css]] */&lt;br /&gt;
.coordinates .geo-services {&lt;br /&gt;
	font-size: 82%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.coordinates .geo-services a &amp;gt; span {&lt;br /&gt;
	margin: 0.25em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.coordinates .geo-services &amp;gt; :first-child a &amp;gt; span {&lt;br /&gt;
	margin-left: 0.4em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.coordinates .geo-geo-dec .geo-dec,&lt;br /&gt;
.coordinates .geo-geo-dms .geo-dms {&lt;br /&gt;
	display: inline;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.coordinates .geo-geo-dec .geo-dms,&lt;br /&gt;
.coordinates .geo-geo-dms .geo-dec,&lt;br /&gt;
.coordinates .geo-multi-punct {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.coordinates .geo-lat,&lt;br /&gt;
.coordinates .geo-lon {&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
/* [[Категория:Модули:Подстраницы CSS]] */&lt;/div&gt;</summary>
		<author><name>Атомный трамвай</name></author>
	</entry>
</feed>